query GetSuppliers($country: String, $isVerified: Boolean, $limit: Int, $offset: Int) {
  getSuppliers(country: $country, isVerified: $isVerified, limit: $limit, offset: $offset) {
    uuid
    teamUuid
    name
    description
    country
    countryCode
    logoUrl
    isVerified
    isActive
    offersCount
    latitude
    longitude
  }
  getSuppliersCount(country: $country, isVerified: $isVerified)
}
